Subject: Re: Re: #Ref 2023071800315578
From: Tina Huffman <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Fri, 21 Jul 2023 05:37:31 -0500

I did receive a refund but was charged again on 5-10 because you didn't
have the comforter set so I sent it back at my expense  and you have
received it but I have not received my refund. Please let me know why the
delay in the refund. Thank you

On Tue, Jul 18, 2023, 1:03 PM [email-masked] <
[email-masked]> wrote:

> Hello Tina-
>
>
> Thank you for your email. The order# 2023061700304209 has been
> successfully refunded 06/22/2023 through the payment method used when
> purchasing the product.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Here it is. #2023061700304209
>
>
> On Mon, Jul 17, 2023, 11:32 AM Customer Service [email-masked] <
> [email-masked]> wrote:
>
>> Hello Tina / Walmart -
>>
>>
>> Thank you for your email. In order for us to assist you, we would like to
>> ask for your purchase order number.
>>
>>
>> Sincerely,
>>
>> Trisha
>> Designer Living Customer Service
>> 1-888-879-8790
>> [email-masked]
>>
>>
>>
>> On Mon, Jul 17, 2023 at 11:21 AM Tina Huffman <[email-masked]>
>> wrote:
>>
>>> Have you received the comforter set. I have not received the refund yet.
>>> Please let me know. Thank you
>>>
>>